@charset "utf-8";
/* ===================================================================
	Breakpoint :  1024px タブレット
　　　　　　　　　 599px スマホ
=================================================================== */


/*----------------------------------------------------
	ベースの設定
----------------------------------------------------*/
html {
	overflow-y: scroll;
	height: 100%;
	font-size: 62.5% /* 16px x 0.625 = 10px(=1rem) */;
    scroll-behavior: smooth;
}
body {
    background-color: #fff;
    color: #1A1A1A;
    font-size: 1.6rem;
    font-family: 'M PLUS Rounded 1c', "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.05em;
}
#wrapper {
    background-color: #FFF;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    overflow: hidden;
}
@media ( min-width:1025px ) {
    body {
        font-size: 1.7rem;
    }
    a {
        color: #808080;
        opacity: 1;
        transition: all .5s ease;
    }
    a:hover {
        text-decoration: none;
        opacity: 0.6;
    }
}

/*----------------------------------------------------
	Header
----------------------------------------------------*/
#globalHeader {}


/*----------------------------------------------------
	Footer
----------------------------------------------------*/
#globalFooter {}
.globalFooter__copyright {
    background-color: #000;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    font-size: 1.1rem;
    padding: 0.8em;
}
#thanksPage #globalFooter {
    padding-bottom: 0;
}

p {
    bottom: 18%;
    color: #000;
    font-weight: 700;
    font-size: 15px;
    left: 4%;
    right: 4%;
    position: absolute;
}

@media (min-width: 600px) {
  p{
    bottom: 22%;
    font-size: 17px;
  }
}


/*----------------------------------------------------
	Main
----------------------------------------------------*/
#mainContents {
    overflow: hidden;
}
.cta {
  position: relative;
  margin-bottom: 0px;
}

.cta_1 {
  position: relative;
  margin-bottom: 160px;
}

.cta01 {
    bottom: 17%;
    max-width: 100%;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: calc(100% - 40px);
      -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-animation: cta 1s linear infinite alternate;
          animation: cta 1s linear infinite alternate;
}

.cta03 {
  bottom: 0.5%;
  max-width: 100%;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: calc(100% - 40px);
    -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
-webkit-animation: cta 1s linear infinite alternate;
        animation: cta 1s linear infinite alternate;
}

.cta04 {
    bottom: 6%;
    max-width: 100%;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: calc(100% - 40px);
      -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-animation: cta 1s linear infinite alternate;
          animation: cta 1s linear infinite alternate;
  }

@-webkit-keyframes cta {
  0% {
    -webkit-transform: translateX(-50%) scale(0.95);
            transform: translateX(-50%) scale(0.95);
  }
  50% {
    -webkit-transform: translateX(-50%) scale(1.02);
            transform: translateX(-50%) scale(1.02);
  }
  100% {
    -webkit-transform: translateX(-50%) scale(0.95);
            transform: translateX(-50%) scale(0.95);
  }
}

@keyframes cta {
  0% {
    -webkit-transform: translateX(-50%) scale(0.95);
            transform: translateX(-50%) scale(0.95);
  }
  50% {
    -webkit-transform: translateX(-50%) scale(1.02);
            transform: translateX(-50%) scale(1.02);
  }
  100% {
    -webkit-transform: translateX(-50%) scale(0.95);
            transform: translateX(-50%) scale(0.95);
  }
}
.cta02 {
    bottom: 5%;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: calc(100% - 40px);
}
.cta__text {}
.cta__btn {
    padding: 0 calc(11 / 375 * 100%);
}


#simulation {
    background-color: #FFF3C3;
}
.simulation__inner {
    padding: 0 calc(10 / 375 * 100%);
}
.roundBox {
    background-color: #FFF;
    border-radius: 10px;
    padding: calc(10 / 355 * 100%);
}


input,textarea,select,button {
	font-family: 'M PLUS Rounded 1c', "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif;
	font-weight: 400;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
input[type="password"],
textarea,
select {
    -webkit-appearance: none;
    border: 1px solid #1A1A1A;
	background-color: #FFF;
    border-radius: 5px;
	padding: 0 0.8em;
	margin:0;
    width: 100%;
    height: 3.6em;
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"],
input[type="button"] {
    border: none;
    border-radius: 0;
	-webkit-box-sizing: content-box;
    box-sizing: border-box;
	-webkit-appearance: button;
	appearance: button;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}
legend {
	display: none;
}
::placeholder,
select:invalid,
select option:first-of-type {
    color: #CCC;
}
select option:not(:first-of-type) {
    color: #1A1A1A;
}
fieldset {
    border: none;
    margin-bottom: 20px;
}

.center {
    text-align: center;
}
.mb-20 {
    margin-bottom: 20px;
}
.back {}
.attention {
    padding-left: 1em;
    text-indent: -1em;
    margin-bottom: 0.5em;
    line-height: 1.3;
    font-size: 1.3rem;
}
.simulationForm {
    margin-bottom: 30px;
}

.form__h2 {
    background: url("../img/icon_q.webp") no-repeat left top 0.1em/22px 25px;
    padding: 0 0 0 30px;
    margin: 1em 0;
    line-height: 1.2;
}

input[type="radio"],
input[type="checkbox"] {
    display: none;
}
.btn-radio {
    position: relative;
    text-decoration: none;
    display: block;
    text-align: center;
    background: transparent;
    border-radius: 100px;
    font-weight: 700;
    line-height: 1.3;
    transition: all 0.2s ease;
    margin-bottom: 1em;
}
.btn-radio span {
    position: relative;
    z-index: 2;
    display: block;
    padding: 1em 2em;
    background:#FFF3C3;
    border: solid 2px #1A1A1A;
    border-radius: 100px;
    color:#1A1A1A;
    transition: all 0.3s ease;
}
.pushdown:before {
    content:"";
    position: absolute;
    z-index: 1;
    top:4px;
    left:0;
    width: 100%;
    height: 100%;
    border-radius: 100px;
    background-color: #1A1A1A;
}
.pushdown:hover span,
input[type="radio"]:checked + .pushdown span {
    background-color: #F4901E;
    color: #fff;
    transform: translateY(4px);
}
input[type="radio"]:focus + .btn-radio {
    outline-color: transparent;
}

.checkbox01 {
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.checkbox01::before {
    background: #fff;
    border: 2px solid #1A1A1A;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.checkbox01::after {
    background: #FEDB43;
    content: '';
    display: block;
    height: 8px;
    left: 9px;
    margin-top: -4px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 8px;
}
input[type="checkbox"]:checked + .checkbox01::after {
    opacity: 1;
}

.form__block {
    border-bottom: 1px solid #E3E3E3;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.form__block dt {
    font-weight: 700;
    margin-bottom: 0.5em;
}
.form__block dt .gray {
    display: block;
    color: #CCC;
    font-size: 0.875em;
    font-weight: 400;
}
.form__block dd {}

.form__select {
    margin-top: 10px;
    position: relative;
}
.form__select::before {
    content: '';
    display: block;
    border-top: 7px solid #333;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    top: 50%;
    right: 1.2em;
    transform: translate(0, -50%);
}
.form__privacy {
    background-color: #EFEFEF;
    border-radius: 10px;
    height: 170px;
    padding: 15px;
    overflow: auto;
    margin-bottom: 30px;
    font-size: 1.3rem;
}
.form__privacy h3 {
    margin-bottom: 0.5em;
}
.form__privacy p {
    margin-bottom: 1em;
}
.form__privacy ul {
    list-style: disc;
    margin: 0 0 1em 1em;
}
.form__privacy li {
    margin-bottom: 0.3em;
}
.form__btn {}
.btn-submit {
    background: url("../img/btn02.webp") no-repeat center center/contain;
    width: 100%;
    padding: calc(160 / 666 * 100%) 0 0;
    height: 0;
    text-align: left;
    text-indent: -9999px;
    line-height: 1;
    overflow: hidden;
}



/*----------------------- 
ステップ式フォーム 
------------------------*/
.btn__link.disabled, .btn__link:disabled {
    opacity: .2;
}
.step-items {}
.step-items__item {
    display: none;
    opacity: 0;
    transition: all 0.2s ease;
}
.step-items__item.current {
    display: block;
    opacity: 1;
}
.step-box {
    display: none;
    opacity: 0;
    transition: all 0.2s ease;
}
.step-box.current {
    display: block;
    opacity: 1;
}

/* ボタン */
.btn_block {
    display: flex;
    justify-content: space-around;
}
.btn_block .btn__link-primary {
    border: 1px solid #1A1A1A;
    background-color: #FFF;
    color: #1A1A1A;
    padding: 0.5em 1em;
    border-radius: 5px;
    overflow: hidden;
    line-height: 1;
    margin: 1rem auto 0 !important;
    transition: .15s;
    width: 48%;
}
.btn__link-primary:hover {
    background-color: #fff;
    color: #FF7466;
    border: 1px solid #FF7466;
}






.thanks {}
.thanks p {
    margin-bottom: 2em;
}
.thanks a {
    color: #1A1A1A;
}

#mfp_hidden {
    display: none;
}
#mfp_warning,
#mfp_error,
.mfp_err,
.error_messe {
    color: red;
}
.mfp_err {
    margin-top: 5px;
}

/*特定電子メール法に基づく表記*/
.title {
    font-size: 2.4rem;
    margin: 18px 0;
    text-align: center;
}

.container {
    background: #ffffff;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    line-height: 1.5;
    margin: 10px auto 10px;
    max-width: calc(100% - 40px);
    padding: 20px;
    position: relative;
    width: 820px;
}

.law {
    border: 1px solid #ddd;
    font-size: 1.4rem;
    margin-top: 60px;
}

.law__info {
    border-bottom: 1px solid #ddd;
    display: flex;
}

.law__info:last-of-type {
    border-bottom: none;
}

.law__info-item {
    border-right: 1px solid #ddd;
    padding: 8px;
    width: 30%;
}

.law__info-detail {
    flex: 1;
    padding: 8px;
}

.law__info-detail a {
    border-bottom: 1px solid #000;
    display: inline-block;
}

/*プライバシーポリシー*/
.privacy__container {
    margin-top: 40px;
}

.privacy__item + .privacy__item {
    margin-top: 40px;
}

.privacy__head {
    border: 1px solid #e5e5e5;
    border-bottom: 3px solid #000;
    font-size: 2rem;
    font-weight: 700;
    padding: 10px;
}

.privacy__desc {
    margin-top: 20px;
}

.privacy__group {
    margin-top: 10px;
}

.privacy__date {
    margin: 60px auto;
    margin-top: 60px;
    max-width: calc(100% - 40px);
    text-align: right;
    width: 820px;
}

/*フッター*/
.footer {
    margin-top: 67.606px;
}

.footer__items {
    gap: 16vw;
    padding: 6.6666666667vw 0 8.2666666667vw;
}

.footer__item:nth-of-type(1)::before {
    height: 4.8vw;
    right: -8vw;
    top: 0.2666666667vw;
    width: 0.2666666667vw;
}

.footer__link {
    font-size: 3.4666666667vw;
}

.footer__copy {
    padding: 2.4vw 0 2.6666666667vw;
}

.footer__copy-text {
    font-size: 2.9333333333vw;
    letter-spacing: 0.1866666667vw;
}
.sec07__wrap {
  padding: 65px 3%;
  position: relative;
  background: #F4F8FC;
}
.sec07__wrap .arrow {
  position: absolute;
  left: calc(50% - 292.5px);
  bottom: -379px;
}
@media screen and (max-width: 620px) {

}
.slick-prev, .slick-next {
  top: 56% !important;
  width: 58px !important;
  height: 142px !important;
  z-index: 9999 !important;
}
.slick-prev {
  left: 5px !important;
}
.slick-next {
  right: 5px !important;
}
.slick-prev:before, .slick-next:before {
  content: '' !important;
  background: url(../img/left_nv.png) no-repeat;
  width: 58px;
  height: 142px;
  display: block;
}
.slick-next:before {
  background: url("../img/right_nv.png") no-repeat;
}
.slick-list.draggable {
  max-width: 679px;
  margin: 60px auto;
}
.slick-dots {
  bottom: 0 !important;
}
.slick-dots li button:before {
  font-size: 20px !important;
}
.slick-dots li {
  margin: 0 15px !important;
}
.slick-dots li.slick-active button:before {
  color: #9f8a80 !important;
}
.slick-dotted.slick-slider {
  margin-bottom: 0px !important;
}
.fixCTA {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
    height: 180px;
    padding: 10px 10px 0;
    text-align: center;
}
.fixCTA__text {
    color: #FFF;
    text-align: center;
    font-family: 'Zen Kaku Gothic Antique', sans-serif;
    font-size: 1.3rem;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.5em;
}
.fixCTA__text::before,
.fixCTA__text::after {
    content: '';
    border-bottom: 1px solid #FFF;
    display: block;
    width: 17px;
    height: 0;
}
.fixCTA__text::before {
    transform: rotate(70deg);
}
.fixCTA__text::after {
    transform: rotate(-70deg);
}
.fixCTA__btn {
    display: inline-block;
    margin: 0 auto;
}
.fixCTA__btn img {
    filter: drop-shadow(5px 5px 4px rgba(0,0,0,0.28));
}

/* @acab/reset.css v.0.5.3(2022/10/24) */
*,*::before,*::after{margin:0;padding:0;box-sizing:border-box}:where([hidden]:not([hidden='until-found'])){display:none!important}:where(html){-webkit-text-size-adjust:none;color-scheme:dark light}@supports not (min-block-size:100dvb){:where(html){block-size:100%}}@media (prefers-reduced-motion:no-preference){:where(html:focus-within){scroll-behavior:smooth}}:where(body){block-size:100%;block-size:100dvb;line-height:1.5;font-family:system-ui,sans-serif;-webkit-font-smoothing:antialiased}:where(input,button,textarea,select){font:inherit;color:inherit}:where(textarea){resize:vertical;resize:block}:where(button,label,select,summary,[role='button'],[role='option']){cursor:pointer}:where(:disabled){cursor:not-allowed}:where(label:has(>input:disabled),label:has(+input:disabled)){cursor:not-allowed}:where(button){border-style:solid}:where(a){text-underline-offset:.2ex}:where(ul,ol){list-style:none}:where(img,svg,video,canvas,audio,iframe,embed,object){display:block}:where(img,picture,svg){max-inline-size:100%;block-size:auto}:where(p,h1,h2,h3,h4,h5,h6){overflow-wrap:break-word}:where(h1,h2,h3){line-height:calc(1em + 0.5rem)}:where(hr){border:none;border-block-start:1px solid;color:inherit;block-size:0;overflow:visible}:where(:focus-visible){outline:2px solid var(--focus-color,Highlight);outline-offset:2px}:where(.visually-hidden:not(:focus,:active,:focus-within,.not-visually-hidden)){clip-path:inset(50%)!important;height:1px!important;width:1px!important;overflow:hidden!important;position:absolute!important;white-space:nowrap!important;border:0!important}